@font-face {
  font-family: 'Phenomena-Black';
  src: url('Phenomena-Black.eot?#iefix') format('embedded-opentype'),  url('Phenomena-Black.otf')  format('opentype'),
	     url('Phenomena-Black.woff') format('woff'), url('Phenomena-Black.ttf')  format('truetype'), url('Phenomena-Black.svg#Phenomena-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Phenomena-Bold';
  src: url('Phenomena-Bold.eot?#iefix') format('embedded-opentype'),  url('Phenomena-Bold.otf')  format('opentype'),
	     url('Phenomena-Bold.woff') format('woff'), url('Phenomena-Bold.ttf')  format('truetype'), url('Phenomena-Bold.svg#Phenomena-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Phenomena-ExtraBold';
  src: url('Phenomena-ExtraBold.eot?#iefix') format('embedded-opentype'),  url('Phenomena-ExtraBold.otf')  format('opentype'),
	     url('Phenomena-ExtraBold.woff') format('woff'), url('Phenomena-ExtraBold.ttf')  format('truetype'), url('Phenomena-ExtraBold.svg#Phenomena-ExtraBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Phenomena-ExtraLight';
  src: url('Phenomena-ExtraLight.eot?#iefix') format('embedded-opentype'),  url('Phenomena-ExtraLight.otf')  format('opentype'),
	     url('Phenomena-ExtraLight.woff') format('woff'), url('Phenomena-ExtraLight.ttf')  format('truetype'), url('Phenomena-ExtraLight.svg#Phenomena-ExtraLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Phenomena-Light';
  src: url('Phenomena-Light.eot?#iefix') format('embedded-opentype'),  url('Phenomena-Light.otf')  format('opentype'),
	     url('Phenomena-Light.woff') format('woff'), url('Phenomena-Light.ttf')  format('truetype'), url('Phenomena-Light.svg#Phenomena-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Phenomena-Regular';
  src: url('Phenomena-Regular.eot?#iefix') format('embedded-opentype'),  url('Phenomena-Regular.otf')  format('opentype'),
	     url('Phenomena-Regular.woff') format('woff'), url('Phenomena-Regular.ttf')  format('truetype'), url('Phenomena-Regular.svg#Phenomena-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Phenomena-Thin';
  src: url('Phenomena-Thin.eot?#iefix') format('embedded-opentype'),  url('Phenomena-Thin.otf')  format('opentype'),
	     url('Phenomena-Thin.woff') format('woff'), url('Phenomena-Thin.ttf')  format('truetype'), url('Phenomena-Thin.svg#Phenomena-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}